@charset "UTF-8";

/*------------------------------------*\
    $CONTENTS
\*------------------------------------*/
/**
 * CONTENTS............目次
 * HEADER..............アーカイブヘッダー
 * SORT................ソートエリア
 * LIST................アーカイブリスト
 */





/*------------------------------------*\
    $HEADER
\*------------------------------------*/
.nmc-single-head { margin-bottom: 0 }
@media screen and (min-width: 768px) {
    .nmc-single-head {
        padding-bottom: 62px;
        margin-top: 64px;
        background-image: linear-gradient(white 120px, var(--neutralColor100) 120px, var(--neutralColor100) 100%);
    }
}
@media screen and (max-width: 767px) {
    .nmc-single-head {
        margin-top: 33px;
        background-image: linear-gradient(white 90px, var(--neutralColor100) 90px, var(--neutralColor100) calc(100% - 60px), white calc(100% - 60px));
    }
}

    .nmc-single-head .nmc-section__inner { max-width: 984px }

    .nmc-single-head__top {
        display: grid;
        background-color: white;
    }
    @media screen and (min-width: 768px) {
        .nmc-single-head__top {
            grid-template-columns: 1fr 1fr;
            align-items: center;
            border-radius: 10px;
            filter: drop-shadow(3px 3px 4px rgb(18 40 61 / 0.18));
        }
    }
    @media screen and (max-width: 767px) {
        .nmc-single-head__top {
            grid-template-columns: 100%;
            border-radius: 5px;
            filter: drop-shadow(1.5px 1.5px 2px rgb(32 93 127 / 0.18));
        }
    }

        @media screen and (min-width: 768px) {
            .nmc-single-head__label { display: none }
        }
        @media screen and (max-width: 767px) {
            .nmc-single-head__label {
                display: flex;
                justify-content: center;
                align-items: center;
                height: 37px;
                padding-left: .04em;
                border-radius: 5px 5px 0 0;
                background-color: var(--primaryColor300);
                color: white;
                font-size: 1.6rem;
                font-weight: 600;
                letter-spacing: .04em;
                text-align: center;
            }
        }

        .nmc-single-head__content {}
        @media screen and (min-width: 768px) {
            .nmc-single-head__content {
                height: max-content;
                padding-right: 10.163%;
                padding-left: 12.195%;
                border-left: 8.5px solid var(--primaryColor300);
            }
        }
        @media screen and (max-width: 767px) {
            .nmc-single-head__content {
                order: 1;
                padding-top: 18px;
                padding-inline: 17px;
                padding-bottom: 30px;
            }
        }

            .nmc-single-head__title { line-height: 1.5 }
            @media screen and (min-width: 768px) {
                .nmc-single-head__title {
                    display: flex;
                    justify-content: space-between;
                    column-gap: 1em;
                    margin-bottom: 30px;
                    font-size: 2.0rem;
                    font-weight: 500;
                }

                    .nmc-single-head__title p {
                        display: flex;
                        justify-content: center;
                        align-items: center;
                        height: 46px;
                        padding-inline: 20px;
                        border-radius: 23px;
                        background-color: #3aadc4;
                        color: white;
                        font-size: 1.6rem;
                        font-weight: 700;
                        line-height: 1;
									width:40%;
                    }

            }
            @media screen and (max-width: 767px) {
                .nmc-single-head__title {
                    margin-bottom: 18px;
                    font-size: 1.5rem;
                    font-weight: 600;
                }

                    .nmc-single-head__title p { display: none }

            }

            .nmc-single-head__text {
                color: var(--primaryColor300);
                font-weight: 500;
            }
            @media screen and (min-width: 768px) {
                .nmc-single-head__text {
                    font-size: 2.8rem;
                }
            }
            @media screen and (max-width: 767px) {
                .nmc-single-head__text {
                    margin-left: 12px;
                    font-size: 1.9rem;
                }
            }

                .nmc-single-head__text span { position: relative }

                    .nmc-single-head__text span:first-of-type::before,
                    .nmc-single-head__text span:last-of-type::before {
                        content: "";
                        aspect-ratio: 19 / 15;
                        position: absolute;
                        background-repeat: no-repeat;
                        background-size: contain;
                    }
                    .nmc-single-head__text span:first-of-type::before { top: -4px }
                    .nmc-single-head__text span:last-of-type::before { bottom: -4px }
                    .nmc-single-head__text span:first-of-type::before { background-image: url(../images/common/icon-works-w-quote.svg) }
                    .nmc-single-head__text span:last-of-type::before { background-image: url(../images/common/icon-works-w-quote2.svg) }
                    @media screen and (min-width: 768px) {
                        .nmc-single-head__text span:first-of-type::before,
                        .nmc-single-head__text span:last-of-type::before { width: 16px }
                        .nmc-single-head__text span:first-of-type::before { left: -24px }
                        .nmc-single-head__text span:last-of-type::before { right: -24px }
                    }
                    @media screen and (max-width: 767px) {
                        .nmc-single-head__text span:first-of-type::before,
                        .nmc-single-head__text span:last-of-type::before { width: 12px }
                        .nmc-single-head__text span:first-of-type::before { left: -14px }
                        .nmc-single-head__text span:last-of-type::before { right: -14px }
                    }


        @media screen and (max-width: 767px) {
            .nmc-single-head__image {
                aspect-ratio: 650 / 303.333;
            }
        }

            .nmc-single-head__image img {
                width: 100%;
                height: 100%;
                object-fit: cover;
            }


    @media screen and (min-width: 768px) {
        .nmc-single-head__bottom { margin-top: 47px }
    }
    @media screen and (max-width: 767px) {
        .nmc-single-head__bottom { margin-top: 34px }
    }

        .nmc-single-head__introduction {
            display: grid;
            margin-inline: auto;
        }
        @media screen and (min-width: 768px) {
            .nmc-single-head__introduction {
                grid-template-columns: repeat(4, 1fr);
                grid-column-gap: 2.132%;
                max-width: 938px;
            }
        }
        @media screen and (max-width: 767px) {
            .nmc-single-head__introduction {
                grid-template-columns: repeat(2, 1fr);
                grid-gap: 12px;
                max-width: 282px;
            }
        }

            .nmc-single-head__introduction__item {
                position: relative;
                aspect-ratio: 1 / 1;
                padding-top: 21%;
                border-radius: 100%;
                background-color: white;
                text-align: center;
            }

                .nmc-single-head__introduction__item::before {
                    aspect-ratio: 1 / 1;
                    position: absolute;
                    top: 50%;
                    transform: translate(-50%, -50%);
                    z-index: 1;
                    display: block;
                }
                @media screen and (min-width: 768px) {
                    .nmc-single-head__introduction__item:not(:last-of-type)::before {
                        content: url(../images/works/icon-cross.svg);
                        left: calc(100% + (100% * (10 / 219.5)));
                        width: 43.67px;
                        opacity: 0.38;
                    }
                }
                @media screen and (max-width: 767px) {
                    .nmc-single-head__introduction__item:nth-of-type(odd)::before {
                        content: url(../images/works/icon-cross.svg);
                        left: calc(100% + 6px);
                        width: 26.748px;
                    }
                }

                .nmc-single-head__introduction__label {
                    font-weight: 500;
                    line-height: 1.2;
                }
                @media screen and (min-width: 768px) {
                    .nmc-single-head__introduction__label {
                        margin-bottom: 16px;
                        font-size: 2.2rem;
                    }
                }
                @media screen and (max-width: 767px) {
                    .nmc-single-head__introduction__label {
                        margin-bottom: 9px;
                        font-size: 1.4rem;
                    }
                }

                .nmc-single-head__introduction__text {
                    color: #3995c9;
                    line-height: 1;
                }
                @media screen and (min-width: 768px) {
                    .nmc-single-head__introduction__text { font-size: 2.9rem }
                }
                @media screen and (max-width: 767px) {
                    .nmc-single-head__introduction__text { font-size: 1.8rem }
                }

                    @media screen and (min-width: 768px) {
                        .nmc-single-head__introduction__text strong { font-size: 4.5rem }
                    }
                    @media screen and (max-width: 767px) {
                        .nmc-single-head__introduction__text strong { font-size: 2.8rem }
                    }

                    @media screen and (min-width: 768px) {
                        .nmc-single-head__introduction__text span { font-size: 2.8rem }
                    }
                    @media screen and (max-width: 767px) {
                        .nmc-single-head__introduction__text span { font-size: 1.7rem }
                    }


        @media screen and (min-width: 768px) {
            .nmc-single-head__te {
                display: grid;
                grid-template-columns: min(437px, (100% - 53px) * (437 / 931)) 1fr;
                grid-column-gap: 53px;
                margin-top: 50px;
            }
        }
        @media screen and (max-width: 767px) {
            .nmc-single-head__te { margin-top: 28px }
        }

            .nmc-single-head__te__box {
                position: relative;
                display: grid;
                align-items: center;
                background-color: white;
                border-style: solid;
                border-color: var(--nmcBoxColor);
            }
            .nmc-single-head__te__box.is-theme { --nmcBoxColor: #808080 }
            .nmc-single-head__te__box.is-effect { --nmcBoxColor: #3aadc4 }
            @media screen and (min-width: 768px) {
                .nmc-single-head__te__box {
                    grid-template-columns: 43px 1fr;
                    grid-column-gap: 65px;
                    padding-block: 30px;
                    padding-inline: calc(100% * (38 / 437));
                    border-width: 3px;
                    border-radius: 10px;
                }
            }
            @media screen and (max-width: 767px) {
                .nmc-single-head__te__box {
                    grid-template-columns: 32px 1fr;
                    grid-column-gap: 48px;
                    padding-block: 28px;
                    padding-inline: 16px;
                    border-width: 1.5px;
                    border-radius: 5px;
                }
                .nmc-single-head__te__box + .nmc-single-head__te__box { margin-top: 31px }
            }

                .nmc-single-head__te__box::before {
                    content: "";
                    aspect-ratio: 1 / 1;
                    position: absolute;
                    left: 50%;
                    transform: translate(-50%, -50%);
                    display: block;
                }
                .nmc-single-head__te__box.is-theme::before {
                    background-image: url(../images/works/icon-theme.svg);
                }
                .nmc-single-head__te__box.is-effect::before {
                    background-image: url(../images/works/icon-effect.svg);
                }
                @media screen and (min-width: 768px) {
                    .nmc-single-head__te__box::before {
                        top: -1.5px;
                        width: 61.1382px;
                        background-repeat: no-repeat;
                        background-size: contain;
                    }
                }
                @media screen and (max-width: 767px) {
                    .nmc-single-head__te__box::before {
                        top: -0.75px;
                        width: 45.63945px;
                    }
                }

                .nmc-single-head__te__label {
                    position: relative;
                    display: flex;
                    align-items: center;
                    background-color: var(--nmcBoxColor);
                    color: white;
                    font-weight: 600;
                    line-height: 1.1;
                    text-align: center;
                }
                @media screen and (min-width: 768px) {
                    .nmc-single-head__te__label {
                        height: 88px;
                        border-radius: 99px;
                        font-size: 2.4rem;
                    }
                }
                @media screen and (max-width: 767px) {
                    .nmc-single-head__te__label {
                        height: 66px;
                        border-radius: 10.834px;
                        font-size: 1.8rem;
                    }
                }

                    .nmc-single-head__te__label::before {
                        content: "";
                        position: absolute;
                        top: 50%;
                        left: 100%;
                        transform: translateY(-50%);
                        display: block;
                        background-color: var(--nmcBoxColor);
                    }
                    @media screen and (min-width: 768px) {
                        .nmc-single-head__te__label::before {
                            width: 23px;
                            height: 2px;
                        }
                    }
                    @media screen and (max-width: 767px) {
                        .nmc-single-head__te__label::before {
                            width: 17px;
                            height: 1px;
                        }
                    }


                .nmc-single-head__te__content {
                    position: relative;
                }

                    .nmc-single-head__te__content::before {
                        content: "";
                        position: absolute;
                        top: 50%;
                        transform: translateY(-50%);
                        background-color: var(--nmcBoxColor);
                    }
                    @media screen and (min-width: 768px) {
                        .nmc-single-head__te__content::before {
                            left: -42px;
                            width: 2px;
                            height: calc(100% - 104px);
                        }
                    }
                    @media screen and (max-width: 767px) {
                        .nmc-single-head__te__content::before {
                            left: -31px;
                            width: 1px;
                            height: calc(100% - 64px);
                        }
                    }

                    .nmc-single-head__te__list {}

                        .nmc-single-head__te__item {
                            position: relative;
                            display: flex;
                            align-items: center;
                            margin-block: 0.5em;
                            font-weight: 500;
                        }
                        @media screen and (min-width: 768px) {
                            .nmc-single-head__te__item {
                                min-height: 2.72em;
                                font-size: 2.2rem;
                                line-height: 1.36;
                            }
                        }
                        @media screen and (max-width: 767px) {
                            .nmc-single-head__te__item {
                                min-height: 2.978667em;
                                font-size: 1.5rem;
                                line-height: 1.489333;
                            }
                        }

                            .nmc-single-head__te__item::before,
                            .nmc-single-head__te__item::after {
                                content: "";
                                aspect-ratio: 1 / 1;
                                position: absolute;
                                top: 50%;
                                transform: translateY(-50%);
                                display: block;
                                background-color: var(--nmcBoxColor);
                            }
                            .nmc-single-head__te__item::before { border-radius: 100% }
                            .nmc-single-head__te__item:not(:only-child):first-of-type::after,
                            .nmc-single-head__te__item:not(:only-child):last-of-type::after {
                                transform: none;
                                background-color: transparent;
                            }
                            .nmc-single-head__te__item:not(:only-child):last-of-type::after { top: unset }
                            @media screen and (min-width: 768px) {
                                .nmc-single-head__te__item::before {
                                    left: -18px;
                                    width: 7.8716px;
                                }
                                .nmc-single-head__te__item::after {
                                    left: -42px;
                                    width: 25px;
                                    height: 2px;
                                }
                                .nmc-single-head__te__item:not(:only-child):first-of-type::after,
                                .nmc-single-head__te__item:not(:only-child):last-of-type::after {
                                    height: 52px;
                                    border-left: 2px solid var(--nmcBoxColor);
                                }
                                .nmc-single-head__te__item:not(:only-child):first-of-type::after {
                                    top: calc(50% - 1px);
                                    border-top: 2px solid var(--nmcBoxColor);
                                    border-top-left-radius: 10px;
                                }
                                .nmc-single-head__te__item:not(:only-child):last-of-type::after {
                                    bottom: calc(50% - 1px);
                                    border-bottom: 2px solid var(--nmcBoxColor);
                                    border-bottom-left-radius: 10px;
                                }
                            }
                            @media screen and (max-width: 767px) {
                                .nmc-single-head__te__item::before {
                                    left: -14px;
                                    width: 5.87615px;
                                }
                                .nmc-single-head__te__item::after {
                                    left: -31px;
                                    width: 19px;
                                    height: 1px;
                                }
                                .nmc-single-head__te__item:not(:only-child):first-of-type::after,
                                .nmc-single-head__te__item:not(:only-child):last-of-type::after {
                                    height: 23px;
                                    border-left: 1px solid var(--nmcBoxColor);
                                }
                                .nmc-single-head__te__item:not(:only-child):first-of-type::after {
                                    top: calc(50% - 0.5px);
                                    border-top: 1px solid var(--nmcBoxColor);
                                    border-top-left-radius: 5px;
                                }
                                .nmc-single-head__te__item:not(:only-child):last-of-type::after {
                                    bottom: calc(50% - 0.5px);
                                    border-bottom: 1px solid var(--nmcBoxColor);
                                    border-bottom-left-radius: 5px;
                                }
                            }







/*------------------------------------*\
    $MAIN
\*------------------------------------*/
.nmc-single-body { margin-block: 0 }
@media screen and (min-width: 768px) {
    .nmc-single-body {
        padding-top: 58px;
        margin-bottom: 63px;
    }
}
@media screen and (max-width: 767px) {
    .nmc-single-body { padding-top: 36px }
}

    .nmc-single-body .nmc-section__inner { max-width: 882px }

        @media screen and (max-width: 767px) {
            .nmc-single-body__list { margin-inline: -13px }
        }

            .nmc-single-body__item { background-repeat: no-repeat }
            .nmc-single-body__item.genre-concept { --nmcImage: url(../images/works/text-concept.svg) }
            .nmc-single-body__item.genre-story   { --nmcImage: url(../images/works/text-story.svg) }
            .nmc-single-body__item.genre-staff   { --nmcImage: url(../images/works/text-staff.svg) }
            .nmc-single-body__item.genre-patient { --nmcImage: url(../images/works/text-patient.svg) }
            .nmc-single-body__item.genre-support { --nmcImage: url(../images/works/text-support.svg) }
            @media screen and (min-width: 768px) {
                .nmc-single-body__item {
                    padding-top: 27px;
                    margin-top: 31px;
                    margin-bottom: 58px;
                    background-image: var(--nmcImage);
                    background-position: calc(100% - 118px) 0;
                    background-size: auto 86px;
                }
            }
            @media screen and (max-width: 767px) {
                .nmc-single-body__item {
                    position: relative;
                    z-index: 1;
                    padding-block: 36px;
                }
                .nmc-single-body__item:nth-of-type(even) {
                    border-image-source: linear-gradient(var(--neutralColor100), var(--neutralColor100));
                    border-image-slice: 0 fill;
                    border-image-outset: 0 100vw;
                }

                .nmc-single-body__item::before {
                    content: "";
                    position: absolute;
                    top: 24px;
                    right: 0;
                    z-index: 1;
                    width: 100%;
                    height: 51px;
                    -webkit-mask-image: var(--nmcImage);
                            mask-image: var(--nmcImage);
                    -webkit-mask-repeat: no-repeat;
                            mask-repeat: no-repeat;
                    -webkit-mask-position: 100% 0;
                            mask-position: 100% 0;
                    -webkit-mask-size: contain;
                            mask-size: contain;
                }
				/*0603komentoaut変更対応
              　  .nmc-single-body__item:nth-of-type(odd):before {
                    background-color: #f1f3f6;
                }
				*/
				
                .nmc-single-body__item:nth-of-type(even):before {
                    background-color: white;
                }
					
            }

                @media screen and (min-width: 768px) {
                    .nmc-single-body__block { padding-right: 36px }
                }

                    .nmc-single-body__label {
                        color: #3995c9;
                        line-height: 1.2;
                    }
                    @media screen and (min-width: 768px) {
                        .nmc-single-body__label {
                            margin-bottom: 28px;
                            font-size: 2.8rem;
                        }
                    }
                    @media screen and (max-width: 767px) {
                        .nmc-single-body__label {
                            margin-bottom: 32px;
                            font-size: 1.8rem;
                        }
                    }

                    .nmc-single-body__content {}
                    @media screen and (min-width: 768px) {
                        .nmc-single-body__content {
                            padding-left: 42px;
                            font-size: 1.8rem;
                            line-height: 1.889;
                        }
                    }
                    @media screen and (max-width: 767px) {
                        .nmc-single-body__content {
                            padding-left: 13px;
                            font-size: 1.3rem;
                            line-height: 2.077;
                        }
                    }

                        .nmc-single-body__content strong {
                            color: #3995c9;
                            font-weight: 600;
                        }


    .nmc-single-body .nmc-guidance { margin-top: 0 }















